<?php
	class BlueboardURL {
		public static function renderURL( $p = array() , $amp = false , $lang = "" ) {
			if (empty( $lang )) $lang = $GLOBALS["language"];
			switch ($lang) {
			default:
			case "hu": return FNTH_render_url( $GLOBALS["site_www"] . "/visszajelzes/" , $p , $amp );
			case "en": return FNTH_render_url( $GLOBALS["site_www"] . "/feedback/" , $p , $amp );
			}
		}
	}

?>
